[Application]
Name=3D Coyote Helicopter Hunter Setup
INIFile=Coyote.ini
NbSection=2
Section_01=Display
Section_02=Preferences

[Display]
NbKey=4
Key_01=Fullscreen
Key_02=Resolution
Key_03=WindowPosition
Key_04=FullPosition

[Preferences]
NbKey=3
Key_01=Sky
Key_02=Fog
Key_03=Blades

[Display_soft]
Fullscreen=1
Resolution=320x240x16
WindowPosition=0,0,320,240
FullPosition=0,0,320,240

[Display_hard]
Fullscreen=1
Resolution=640x480x16
WindowPosition=0,0,640,480
FullPosition=0,0,640,480

[Preferences_soft]
Sky=0
Fog=0
Blades=0

[Preferences_hard]
Sky=1
Fog=1
Blades=1

